[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TExtended80Rec.Exp

Exponent representation

## Declaration

Source position: mathh.inc line 152

`public property TExtended80Rec.Exp : QWord read GetExp write SetExp;`

## Description

Exponent returns the internal bit representation of the exponent of the floating point value.

## See also

TExtended80Rec.Sign |  | Sign of the floating point value
TExtended80Rec.Exponent |  | Exponent of the floating point value